title: Background Maps
zoom: 12.7
center: 13.49,52.5
shapes: network.avro
datasets: {}
backgroundLayers:
  berlin-bezirke:
    shapes: "../geopackage/berlin-bezirke.gpkg"
    fill: "Turbo"
  hamburg:
    shapes: "../hamburg/hamburg_metropo.shp"
    fill: "Set1"
    ontop: true
    borderWidth: 1
    borderColor: 'salmon'

display:
    lineColor:
        dataset: network.avro
        columnName: modes
        join: ""
        colorRamp:
            ramp: Viridis
            steps: 3
    lineWidth:
        dataset: network.avro
        columnName: permlanes
        join: ""
        scaleFactor: 3
